algorithm: VREx
criterion: Calibration
criterion_final:
- 0.6528882098694643
dataset: PPBR
hparams:
  batch_size: 128
  lr: 0.0806321627839816
  penalty_weight: 0.2338543157664742
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.01
representation: ChemBERTa
seed: 1
test_calibration_Pearson_0: 0.9305726289749146
test_calibration_Pearson_1: -0.0077752722427248955
test_calibration_Pearson_2: 0.517942488193512
test_calibration_Pearson_final: 0.9305726289749146
test_extra_mae_0: 2.151146411895752
test_extra_mae_1: 1.2633113861083984
test_extra_mae_2: 1.04800546169281
test_extra_mae_final: 2.151146411895752
test_extra_pearson_0: 0.06757412850856781
test_extra_pearson_1: -0.020654289051890373
test_extra_pearson_2: -0.14150495827198029
test_extra_pearson_final: 0.06757412850856781
test_extra_r2_0: -34.829246520996094
test_extra_r2_1: -1.5521039962768555
test_extra_r2_2: -1.8420722484588623
test_extra_r2_final: -34.829246520996094
test_extra_spearman_0: 0.08499505370855331
test_extra_spearman_1: -0.040484484285116196
test_extra_spearman_2: -0.14524759352207184
test_extra_spearman_final: 0.08499505370855331
test_performance_MAE_0: 2.151146411895752
test_performance_MAE_1: 1.2633113861083984
test_performance_MAE_2: 1.04800546169281
test_performance_MAE_final: 2.151146411895752
train_val_split: Scaffold
trial_seed: 18376
val_calibration_Pearson_0: 0.9519603848457336
val_calibration_Pearson_1: 0.05812690034508705
val_calibration_Pearson_2: 0.948577344417572
val_calibration_Pearson_final: 0.9519603848457336
val_extra_mae_0: 4.1556620597839355
val_extra_mae_1: 1.3065907955169678
val_extra_mae_2: 1.48837149143219
val_extra_mae_final: 4.1556620597839355
val_extra_pearson_0: 0.02972964011132717
val_extra_pearson_1: 0.023951491340994835
val_extra_pearson_2: 0.04358403757214546
val_extra_pearson_final: 0.02972964011132717
val_extra_r2_0: -92.34537506103516
val_extra_r2_1: -1.0767614841461182
val_extra_r2_2: -17.19818687438965
val_extra_r2_final: -92.34537506103516
val_extra_spearman_0: 0.17561528086662292
val_extra_spearman_1: 0.030764468014240265
val_extra_spearman_2: -0.05993359535932541
val_extra_spearman_final: 0.17561528086662292
val_performance_MAE_0: 4.1556620597839355
val_performance_MAE_1: 1.3065907955169678
val_performance_MAE_2: 1.48837149143219
val_performance_MAE_final: 4.1556620597839355
